REM Settings
SET TEMP=D:\nv_web\temp
SET PHPRC=D:\nv_web\conf
SET PATH=D:\nv_web\php5;C:\Windows\System32;C:\Windows;C:\Windows\System32\wbem;C:\Windows\System32\WindowsPowerShell\v1.0
REM Colourize the output
IF DEFINED ProgramFiles(x86) (
"D:\nv_web\ansi\x64\ansicon.exe" -p
) ELSE (
"D:\nv_web\ansi\x86\ansicon.exe" -p
)